Subject: Re: printing pictures

From: Michael Havens <[email-masked]>
Date: Wed, 6 Nov 2013 14:07:31 -0700

On Wed, Nov 6, 2013 at 2:00 PM, Michael Havens <[email-masked]> wrote:

> I want to print some of my pictures but don't know how to print multiple
> pictures on a page. I figured I could open libredraw and then find a good
> template but when I tried to find a template printer settings seemed not to
> work. What am I doing incorrectly?
>

What I want is like a template I can put the photos in and then print that
page.
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss